const require_DidCommPresentationV2AckMessage = require('./DidCommPresentationV2AckMessage.js');
const require_DidCommPresentationV2Message = require('./DidCommPresentationV2Message.js');
const require_DidCommPresentationV2ProblemReportMessage = require('./DidCommPresentationV2ProblemReportMessage.js');
const require_DidCommProposePresentationV2Message = require('./DidCommProposePresentationV2Message.js');
const require_DidCommRequestPresentationV2Message = require('./DidCommRequestPresentationV2Message.js');
